Subject: CPK + postscript output

From: [email-masked] (Bonvoisin Jacques)
Date: Mon, 2 Oct 1995 18:33:30 +0100 (GMT+0100)

Dear netters,
	I am looking for free and ftpable program whish is able 
to draw CPK molecules and, above all give nice postscript output file
suitable for publication.
	Thank you
-- 
+----------------------------------------------------------------+
|     Jacques  BONVOISIN                                         |
|       CNRS/CEMES-LOE           Tel  :  +33 62 25 78 52         |
|     29 , rue Jeanne Marvig     Fax  :  +33 62 25 79 99         |
|     F-31055 Toulouse Cedex     Email: [email-masked]        |
+----------------------------------------------------------------+